Bug 977506 - [abrt] BUG: unable to handle kernel paging request at 0000100000000000 [NEEDINFO]
[abrt] BUG: unable to handle kernel paging request at 0000100000000000
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:82dfc99b83a3a12f4ce02d08c37...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 14:14 EDT by jmiccich
Modified: 2013-11-27 11:12 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:12:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (jmiccich)


Attachments (Terms of Use)
File: dmesg (251.85 KB, text/plain)
2013-06-24 14:14 EDT, jmiccich
no flags Details

  None (edit)
Description jmiccich 2013-06-24 14:14:24 EDT
Description of problem:
Started virt-manager

Additional info:
reporter:       libreport-2.1.4
BUG: unable to handle kernel paging request at 0000100000000000
IP: [<ffffffff8116b8a6>] anon_vma_clone+0x56/0x140
PGD 0 
Oops: 0000 [#1] SMP 
Modules linked in: xfs btrfs zlib_deflate raid6_pq libcrc32c xor tcp_lp fuse ebtable_nat xt_CHECKSUM bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi rfcomm bnep ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi arc4 snd_hda_codec_hdmi iwldvm mac80211 snd_hda_codec_realtek uvcvideo snd_hda_intel acpi_cpufreq mperf snd_hda_codec snd_hwdep videobuf2_vmalloc videobuf2_memops videobuf2_core snd_seq snd_seq_device snd_pcm btusb bluetooth coretemp iwlwifi videodev media cfg80211 snd_page_alloc snd_timer thinkpad_acpi iTCO_wdt iTCO_vendor_support snd microcode tpm_tis tpm tpm_bios lpc_ich i2c_i801 mfd_core mei joydev soundcore rfkill vhost_net tun macvtap macvlan kvm_intel kvm uinput dm_crypt crc32_pclmul i915 crc32c_intel ghash_clmulni_intel i2c_algo_bit drm_kms_helper e1000e sdhci_pci sdhci drm mmc_core ptp pps_core i2c_core wmi video sunrpc
CPU 3 
Pid: 26077, comm: firefox Not tainted 3.9.5-201.fc18.x86_64 #1 LENOVO 2429BQ1/2429BQ1
RIP: 0010:[<ffffffff8116b8a6>]  [<ffffffff8116b8a6>] anon_vma_clone+0x56/0x140
RSP: 0018:ffff88020fb5be38  EFLAGS: 00010286
RAX: ffff8802100ef400 RBX: ffff880035c64730 RCX: 00000000015ec61f
RDX: 0000000000000040 RSI: 0000000000000200 RDI: ffff880215802700
RBP: ffff88020fb5be78 R08: 0000000000016de0 R09: ffffffff8116b899
R10: 0000000000000000 R11: 0000000000000202 R12: ffff88020e62aac0
R13: 0000000000000000 R14: ffff8802100ef400 R15: 0000100000000000
FS:  00007f8874534740(0000) GS:ffff88021e2c0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000100000000000 CR3: 0000000210397000 CR4: 00000000001407e0
DR0: 0000000000000003 DR1: 00000000000000b0 DR2: 0000000000000001
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process firefox (pid: 26077, threadinfo ffff88020fb5a000, task ffff8802106dddc0)
Stack:
 ffff880035c64730 ffff880177961bf8 ffffffff81164083 ffff880035c64730
 ffff880177961b80 0000000000000000 00007f8864a1a000 00000000fffffff4
 ffff88020fb5bec8 ffffffff81165010 0000000000000000 000000006409a000
Call Trace:
 [<ffffffff81164083>] ? remove_vma+0x63/0x70
 [<ffffffff81165010>] __split_vma.isra.28+0xf0/0x220
 [<ffffffff81166059>] do_munmap+0xf9/0x420
 [<ffffffff811663ce>] vm_munmap+0x4e/0x70
 [<ffffffff811672fb>] sys_munmap+0x2b/0x40
 [<ffffffff8166a2d9>] system_call_fastpath+0x16/0x1b
Code: c8 48 39 c6 4c 8d 60 f0 74 6a 0f 1f 00 48 8b 3d 99 19 e1 00 be 00 02 00 00 e8 d7 bd 01 00 48 85 c0 49 89 c6 74 5f 4d 8b 7c 24 08 <49> 8b 1f 4c 39 eb 74 15 4d 85 ed 0f 85 89 00 00 00 48 8d 7b 08 
RIP  [<ffffffff8116b8a6>] anon_vma_clone+0x56/0x140
 RSP <ffff88020fb5be38>
CR2: 0000100000000000
Comment 1 jmiccich 2013-06-24 14:14:29 EDT
Created attachment 764737 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:05:09 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:12:04 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.